Debian Bug report logs - #728719
ITP: sdformat -- Simulation Description Format (SDF) parser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Luis Rivero <jrivero@osrfoundation.org>

Date: Mon, 4 Nov 2013 17:03:02 UTC

Owned by: Jose Luis Rivero <jrivero@osrfoundation.org>

Severity: wishlist

Fixed in version sdformat/1.4.11-1

Done: Jose Luis Rivero <jrivero@osrfoundation.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728719; Package wnpp. (Mon, 04 Nov 2013 17:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Rivero <jrivero@osrfoundation.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 04 Nov 2013 17:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Luis Rivero <jrivero@osrfoundation.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: sdformat -- Simulation Description Format (SDF) parser
Date: Mon, 04 Nov 2013 17:00:25 +0000
Package: wnpp
Severity: wishlist
Owner: Jose Luis Rivero <jrivero@osrfoundation.org>

* Package name    : sdformat
  Version         : 1.4.9
  Upstream Author : Open Source Robotics Foundation
* URL             : http://sdformat.org
* License         : BSD
  Programming Lang: C++
  Description     : Simulation Description Format (SDF) parser

SDF is an XML file format that describes environments, objects, and robots
in a manner suitable for robotic applications. SDF is capable of representing
and describing different physic engines, lighting properties, terrain, static
or dynamic objects, and articulated robots with various sensors, and acutators.
The format of SDF is also described by XML, which facilitates updates and
allows conversion from previous versions. A parser is also contained within
this package that reads SDF files and returns a C++ interface.



Reply sent to Jose Luis Rivero <jrivero@osrfoundation.org>:
You have taken responsibility. (Wed, 26 Feb 2014 13:03:14 GMT) Full text and rfc822 format available.

Notification sent to Jose Luis Rivero <jrivero@osrfoundation.org>:
Bug acknowledged by developer. (Wed, 26 Feb 2014 13:03:14 GMT) Full text and rfc822 format available.

Message #10 received at 728719-close@bugs.debian.org (full text, mbox):

From: Jose Luis Rivero <jrivero@osrfoundation.org>
To: 728719-close@bugs.debian.org
Subject: Bug#728719: fixed in sdformat 1.4.11-1
Date: Wed, 26 Feb 2014 13:00:06 +0000
Source: sdformat
Source-Version: 1.4.11-1

We believe that the bug you reported is fixed in the latest version of
sdformat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728719@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jose Luis Rivero <jrivero@osrfoundation.org> (supplier of updated sdformat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 7 Nov 2013 04:46:00 -0700
Source: sdformat
Binary: libsdformat1 libsdformat-dev libsdformat1-dbg sdformat-doc
Architecture: source amd64 all
Version: 1.4.11-1
Distribution: unstable
Urgency: high
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Jose Luis Rivero <jrivero@osrfoundation.org>
Description: 
 libsdformat-dev - Simulation Description Format (SDF) parser - Development files
 libsdformat1 - Simulation Description Format (SDF) parser - Shared library
 libsdformat1-dbg - Simulation Description Format (SDF) parser - Debugging symbols
 sdformat-doc - Simulation Description Format (SDF) parser - Documentation
Closes: 728719
Changes: 
 sdformat (1.4.11-1) unstable; urgency=high
 .
   * Initial release. (Closes: #728719)
Checksums-Sha1: 
 c39251ebd9fad0374bd72368f8f4b3be0d453dbf 2354 sdformat_1.4.11-1.dsc
 209450c425a871f3afa46919eaeb9ab20e3f7748 360523 sdformat_1.4.11.orig.tar.bz2
 f19f964d155c9532ad8aeb907d395268215414aa 5492 sdformat_1.4.11-1.debian.tar.xz
 61eed2e38802a33249ad98151a26462a56c57f04 233906 libsdformat1_1.4.11-1_amd64.deb
 0ba6d484a35b5f025a2db38ff2ea499f74576128 15602 libsdformat-dev_1.4.11-1_amd64.deb
 003c136ba22aa57373b99041044419453a54b485 1736138 libsdformat1-dbg_1.4.11-1_amd64.deb
 f84c2f0eb6f7413e3cea4525adb0e527396c72e5 119152 sdformat-doc_1.4.11-1_all.deb
Checksums-Sha256: 
 8ec56910b0703242abe066c78198672e9b3eb310667ea828ecbf3b50d1773cf8 2354 sdformat_1.4.11-1.dsc
 7976dd595da5c8f8b10edb9ef90638660e3c8194fc59b8f1903c5ad27d666daa 360523 sdformat_1.4.11.orig.tar.bz2
 1b6d6d83a26931a89fee8ee0473cb3452b29aadc294bc59b4d085c7199eb926d 5492 sdformat_1.4.11-1.debian.tar.xz
 6c509465f724dc045814c2ece0d27af8332d71ce9958371ee09d4453efd5824b 233906 libsdformat1_1.4.11-1_amd64.deb
 f3789bca1737fc08747c7546ef243c5a9144d9040fdd90dba79ba7b2717998a2 15602 libsdformat-dev_1.4.11-1_amd64.deb
 13ae05911d23ff2d948bd1d1c04e66bd40c9bc0cbf38b1a0435c83d46f679a88 1736138 libsdformat1-dbg_1.4.11-1_amd64.deb
 e01c9c2d80b086c6eb28068bd1d1f656e685c471d15d5427362e67d4281416ac 119152 sdformat-doc_1.4.11-1_all.deb
Files: 
 8054bb918db0cb50d55b53662f8eb01a 2354 science extra sdformat_1.4.11-1.dsc
 e576e2ac3b21f1d72a7962ff71917503 360523 science extra sdformat_1.4.11.orig.tar.bz2
 699e2a8ab5c27b443794d8b32deb335d 5492 science extra sdformat_1.4.11-1.debian.tar.xz
 2a6e6acc9a758f69103f5ba9b4d555b5 233906 libs extra libsdformat1_1.4.11-1_amd64.deb
 177a548f442710dd5a434a84c4ce7da7 15602 libdevel extra libsdformat-dev_1.4.11-1_amd64.deb
 a4b0ae64cd8409755c93c3e91cc4b402 1736138 debug extra libsdformat1-dbg_1.4.11-1_amd64.deb
 03555c436a6d86b88472db18cd571e89 119152 doc extra sdformat-doc_1.4.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS3XDcAAoJENPhc4PPp/8GoAgP/1JmCCoUIInPwHR4hR5qE+iy
iDnXcBCoQbmJyUDf/7rTzF4RCeqGmR/eWbqu1Qa2ObfHgX0cdcYnm1THLjmzVmVO
zoTW9db+z3xjuHvqpxHzaW4f+UP78TwP7h8KQhyu4bKwqoodN0IXeioKmY5aRM1Q
OY3+dvd1pEj5VCBTZv4Brg/4VG6NBp7h+qrHLmYOJlfADKpzzX4+7O+CyS06Hh4j
EpmLTXAJUSEBMvV2/2MGtAqAr9B5PInnYtKgAhFRRoomcdKuarPQYuQmP0WOb0w+
LFex9H95qgH/omOAS8a5OVZ9k14MKtkYc/+5J1tGvwkIPXFYTeotq1qhgnbeZWdQ
wib52wJPxmQLzp/GxkMHpFoJGAVX03DlSb/y/VRX/zkOpkHxDnhYo1CgmQ/QFjOR
JmL2k7ysaGvx7l2gBwjFEXM3XXPuVaig5kT2mnanstsnPoI3qvt90rmp+enn+LiF
SQTSILGKDcTpUmVQhHJ4XCDYf7gpCSe+uViW/DPkYaP2Am0xFuNkw0s2F87SztcF
/V63Prjonu4hfqatUyAE/dmvIz98kQmNXIyYctdtYN1QvRlHgIu4CI7uXD7S/yHc
Z/o/V6KMp9y7L/O3bcjnGaU4OmJwUylosdGa4SZtJ1RNQ6cTSes9BBiMT65q3Uo3
OwHqvaSLXUKHjPMmVGKm
=dGPP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Mar 2014 07:26:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:04:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.